  #chart .legend .traces:nth-of-type(2) .legendtoggle {
   display: none;
}
h1 {
	font-family: "Libre Baskerville";
	font-size: 24px;
	color: white;
	background-color: #073349;
	padding: 20px;
	margin: 0px;
}
h3 {
	flex-grow: 1;
	font-family: "Roboto Regular",Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #073349;
	margin-top: 2px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: center;
}
h4 {
	flex-grow: 1;
	font-family: "Roboto Regular",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #073349;
	margin-top: 2px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: left;
}
ul {
	flex-grow: 1;
	font-family: "Roboto Regular",Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #073349;
	margin-top: 2px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	text-align: left;
}
table {
	width: 100%;
    font-family: "Roboto Regular",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #000;
    background-color: #fff;
	border: 0px solid gray;
    border-collapse: collapse;
    border-spacing: 0;
}
tbody>tr {
	text-align:center;
}
table.personal tbody>tr>:nth-child(1){
	text-align:left;
}
table.personal tbody>tr>:nth-child(2){
	text-align:left;
}
table.encargo_u tbody>tr>:nth-child(2){
	text-align:left;
}
table.encargo_d tbody>tr>:nth-child(2){
	text-align:left;
}
table.encargo_d tbody>tr>:nth-child(4){
	text-align:left;
}
table.unidades tbody>tr>:nth-child(2){
	text-align:left;
}
table.departamentos tbody>tr>:nth-child(2){
	text-align:left;
}

th {
	color: white;
	background-color: #073349;
	text-align: center;
    border-left-width: 0px;
    border-right-width: 0px;
	padding: 5px;
}
td {
    border-left-width: 0px;
    border-right-width: 0px;
	padding: 5px;
}
.layouth {
	display: flex;
	gap: 16px;
	flex-wrap: wrap;	
}
.gridh {
    width: 100%;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 16px;
	align-items: end;
	}
}
.layoutv {
	display: flex;
	flex-direction: column;
	gap: 16px;
	flex-wrap: wrap;
}
.elemv {
	flex-grow: 1;
	padding: 10px;
	background-color: #EEEEEE;
}
.elemh {
	flex-grow: 1;
	padding: 10px;
	background-color: #EEEEEE;
	width: 350px;
}
.elemt {
	padding: 10px;
	background-color: #EEEEEE;
	width: fit-content;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
	content: " \25B4\25BE";
}
.subtitle {
	text-transform: uppercase;
	font-size: 14px;
	color: #073349;
	background-color: #EEEEEE;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: "Roboto Regular",Helvetica,Arial,sans-serif;
}
